Bug 531459 - [abrt] crash detected in gnome-system-monitor-2.28.0-2.fc12
[abrt] crash detected in gnome-system-monitor-2.28.0-2.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:5917eed168d3dd3f3322297a711...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-28 09:37 EDT by Patrick Massey
Modified: 2014-06-18 05:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 22:38:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (7.07 KB, text/plain)
2009-10-28 09:37 EDT, Patrick Massey
no flags Details

  None (edit)
Description Patrick Massey 2009-10-28 09:37:09 EDT
abrt detected a crash.


How to reproduce
-----
1. Enable compiz on ATi XPress 200m
2. Open System monitor
3. Crash


Additional information
======


Attached files
----
backtrace

cmdline
-----
gnome-system-monitor --show-system-tab 


component
-----
gnome-system-monitor


executable
-----
/usr/bin/gnome-system-monitor


kernel
-----
2.6.31.5-96.fc12.i686


package
-----
gnome-system-monitor-2.28.0-2.fc12


reason
-----
Process was terminated by signal 6
Comment 1 Patrick Massey 2009-10-28 09:37:11 EDT
Created attachment 366431 [details]
File: backtrace
Comment 2 Patrick Massey 2009-10-28 09:40:56 EDT
gnome-system-monitor also causes desktop crash without Compiz being enabled.
Comment 3 Sli 2009-10-30 17:23:20 EDT
In my case it occurs if the 'nomodeset' option is specified in kernel arguments. It's not gnome-system-monitor problem, other applications crashes too.
Comment 4 Bug Zapper 2009-11-16 09:30:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Jerry Amundson 2010-09-02 00:05:01 EDT
My assumption is that the Assigned To here is either,
1. Deceased, or
2. Not interested.
Comment 6 Patrick Massey 2010-09-02 09:26:51 EDT
Seeing that the problem does not seem to have appeared in Fedora 13, I assume that it no longer requires being worked on.
Comment 7 Jerry Amundson 2010-09-02 13:36:32 EDT
Or,
3. Assigned To is busy, and has other priorities!

My apologies for the earlier remark - I have bugs with no activity for months and assumed otherwise. But I see updates by sandmann@redhat.com as recently as 2010-08-24 09:11:27 EDT.

I'll try to help by marking duplicates. Sorry for the noise.
Comment 8 Bug Zapper 2010-11-04 05:00:33 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2010-12-03 22:38:48 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.